.cadient2_image_content .no-gutters {
  margin-left: 0;
  margin-right: 0;
}

.cadient2_image_content .no-gutters>[class*=col-] {
  padding-left: 0;
  padding-right: 0;
}

.cadient2_image_content .flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.cadient2_image_content .flex__item {
  position: relative;
  -webkit-flex: 1 1 100%;
  -moz-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  width: auto !important;
  min-width: 0;
}

.cadient2_image_content .flex--center-vertical .flex__item {
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.cadient2_image_content .image-content__image-wrapper img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


@media screen and (max-width:820px){
      #okki-section-cadient2_image_content_29641b6e {
        padding: 20px 0px 30px 0px !important;
}
.cadient2_image_content .flex{
  padding: 0 !important;
}
.cadient2_image_content .no-gutters p span{
  font-size: 14px !important;
}

.cadient2_image_content .no-gutters{
  display: block !important;
}
.cadient2_image_content .no-gutters .col-md-6{
  max-width: 100% !important;
}
}